/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/* Quick Search on Home Page */
#quickSearch { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); min-width: 72%;}
#quickSearch:after { display: block; content: ""; clear: both; }
#quickSearch .vc_row { margin-left: -5px; margin-right: -5px; }
#quickSearch [class^=vc_col] { width: 22%; float: left; padding-left: 5px; padding-right: 5px; }
#quickSearch .vc_col-sm-1 { width: 12%; }
#quickSearch label { color: #fff; display: block; }
#quickSearchSubmit { width: 100%; color: #ffffff; opacity: 1; background: #d9b659; font-size: 14px; padding: 13px 0; border-radius: 6px; border: 0px; line-height: normal; }
#quickSearchSubmit:hover { background: #b89a4a; }
#quickSearch .quick-search-title { font-weight: bold; position: absolute; top: -45px; text-shadow: 0px 0px 10px #000; font-size: 25px; }
@media (max-width: 1200px) {
  #quickSearch { width: 90%; }
}
@media (max-width: 568px) {
  #quickSearch .vc_row { margin: 0; }
  #quickSearch [class^=vc_col] { width: 100%; margin-bottom: 5px; }
  #quickSearch .quick-search-title { font-size: 22px; text-align: center; }
}
@media (max-width: 480px) {
  #quickSearch { margin-top: -10px; position: relative; top: auto; left: auto; transform: translate(0,0); width: 100%; padding: 20px; }
  #quickSearch .quick-search-title { position: relative; top: auto; display: block; margin-bottom: 15px; }
}
#ui-datepicker-div {z-index: 7000 !important; font: 16px/24px inherit; display: none;}
.ui-datepicker {border: 0; background: #f5f5f5; border-radius: 0; box-shadow: #000 0 0 50px -14px;}
.ui-datepicker .ui-datepicker-header {background: none; border: none; padding: 0 !important; font-weight: normal;}
.ui-datepicker .ui-datepicker-title {width: 100%; margin: 0 auto !important; background: #d9b659; border-bottom: 1px solid #fff; color: #fff; text-align: center;}
.ui-datepicker .ui-datepicker-next {width: 12px !important; top: 5px !important; right: 2px !important; background: url("/wp-content/themes/Impreza-child/img/next.png") no-repeat !important; cursor: pointer; opacity: 0.75;}
.ui-datepicker .ui-datepicker-prev {width: 12px !important; top: 5px !important; left: 2px !important; background: url("/wp-content/themes/Impreza-child/img/prev.png") no-repeat !important; cursor: pointer; opacity: 0.75;}
.ui-datepicker .ui-datepicker-next-hover {top: 5px !important; right: 2px !important; opacity: 1; border: 0 !important;}
.ui-datepicker .ui-datepicker-prev-hover {top: 5px !important; left: 2px !important; opacity: 1; border: 0 !important;}
.ui-datepicker .ui-datepicker-next span,
.ui-datepicker .ui-datepicker-prev span {background: none;}
.ui-datepicker-calendar th {font-weight: normal;}
.ui-datepicker-calendar td span,
.ui-datepicker-calendar td a {padding: 0; background: #d9b659 !important; border: #FCF8E3 !important; font-size: 12px; color: #fff !important; text-align: center;}
.ui-datepicker-calendar td a:hover {background: #fff !important; color: #d9b659 !important; font-weight: bold;}

/*General HP Styling*/
/*.w-actionbox.color_primary {background-color: #d8b748 !important;}*/
.l-section-h, .l-section.width_full .vc_col-sm-12 .w-tabs-section-content-h {padding: 4rem 0 0;}
.home .l-section-overlay {display: none;}

/*.l-section-img.loaded {background: none !important; background: #fff !important;}*/
.w-counter-number {color: #000 !important;}
.home .l-section-h.i-cf h2, .w-counter-title {color: #000 !important;}
.home footer .l-section-h.i-cf h2 {color: #666666 !important;}
footer.l-footer .l-section-img.loaded {background: #ddbf51 !important;}
section.l-section.wpb_row.height_small.color_footer-bottom.align_center_xs {background: #ddbf50;}
.w-actionbox.color_primary {background-color: #d8b82d !important;}
.w-logos .w-logos-item {padding: 2rem;}
.no-touch .w-logos.style_1 .w-logos-item:hover {border-color: transparent !important;}
.owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {color: #e5d089 !important;}
.l-section.height_huge>.l-section-h {padding: 8rem 0 0;}
/*.w-counter-number, .l-section.color_primary {color: white !important;}*/
/*END General HP Styling*/

/*Where to callouts*/
.w-grid-item-elm.usg_post_image_1.post_image+.w-vwrapper.usg_vwrapper_1.align_left.valign_bottom {position: relative !important; padding: 0 !important; top: auto !important; bottom: -32px !important;}
.w-grid-item-elm.usg_post_image_1.post_image+.w-vwrapper.usg_vwrapper_1.align_left.valign_bottom .usg_post_title_1 {transform: none !important;opacity: 1 !important;/* color: red !important; */z-index: 99999;/* background: green !important; */font-size: 19px !important;font-weight: 400 !important;}

.w-grid.height_fixed .w-grid-item-h {overflow: visible;}
/*END Where to callouts*/

.page-id-9925.header_hor .sidebar_none .l-header.pos_fixed + .l-main .l-section:first-child {padding-top: 93px;}/*property-management page only*/
.page-id-9925 .w-btn{text-transform: capitalize !important;}

/*was in additional css*/
.widget_recent_entries ul li span {color: #ffffff;}
.color_footer-top h4, .color_footer-top h2 {color: #ddbf63 !important; color: #666666 !important;}
.color_footer-top a {
    color: #fff !important;}
.color_footer-top a.w-socials-item-link {color: #000 !important;}
section#fourth{display: none;}
section#second {margin-bottom: 9px;}

@media screen and (max-width: 600px) {
#us_grid_1 .w-grid-item+.w-grid-item {margin-top: 45px;}
}

#qsDiv { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
#qsDiv a { display: block; padding: 25px 35px; font-size: 22px; color: #fff; background: #000; }
#qsDiv a:hover { background: #333; }